/* @override http://seakayak.ca/public/themes/seakayak/css/layout.css */

/* SITE SPECIFIC LAYOUT */

body {
	margin: 0;
	padding: 0;
	background: #44BBCC no-repeat;
	text-align: center;
	top: 21px;
}

div#page {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background: #BBEEFF url(../i/page-bg.jpg) no-repeat center 130px;
}

/* HEADER */

div#header {
	margin: 0;
	padding: 20px 20px 160px;
	color: #000066;
	background: url(../i/head-bg.gif) no-repeat left top;
}

div#branding {
	float: left;
	width: 344px;
	margin: 0;
	text-align: left;
	padding: 20px;
}

div#search {
	float: right;
	width: 49%;
	margin: 0;
	padding: 16px 20px 0 0;
	text-align: right;
}

/* END HEADER */

/* CONTENT */

div#content {
	
}

div#mainbox1 {
	float: left;
	display: inline;
	width: 310px;
	padding-right: 10px;
}

div#mainbox2 {
	float: right;
	display: inline;
	width: 310px;
	padding-left: 10px;
}

/* MAIN */

div#main {
	
}

/* END MAIN */

/* SUB */

div#sub {
	
}

/* END SUB */

/* END CONTENT */

/* FOOTER */

div#footer {
	color: white;
	background-color: #225533;
	padding-top: 10px;
}

div#footer p {
	margin: 0;
	font-size: 0.8em;
	letter-spacing: 2px;
	padding: 0 15px 10px;
}

/* END FOOTER */

/* END LAYOUT */

/* CALLOUTS */

.quotation {
	font-size: 1.4em;
	color: #44BBCC;
	margin-bottom: -5px;
}

p.attrib {
	text-align: right;
	margin-top: -5px;
}

/* UL.SUBNAV */

ul.subnav {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	list-style: none;
}

ul.subnav li {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}

ul.subnav li a,
    ul.subnav li a:link,
    ul.subnav li a:visited,
    ul.subnav li a:active {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

ul.subnav li a:hover {
	text-decoration: underline;
}

ul.subnav li strong {
	padding: 0 0 0 12px;
	background: url("../i/subnav-highlight.gif") left top no-repeat transparent;
}

ul.subnav li strong a,
    ul.subnav li strong a:link,
    ul.subnav li strong a:visited,
    ul.subnav li strong a:active {
	color: white;
	background-color: black;
}

/* END UL.SUBNAV */